[Version]
LangVer=20091206
[1031]
ConChecker0=ConChecker
ConChecker1=Pingmethode wählen:
ConChecker2=ICMP
ConChecker3=RAW
ConChecker4=TTL
ConChecker5=Ping Zeitlimit
ConChecker6=Auf Verbindungsabbrüche prüfen?
CA0=Nutze ClientAnalyzer (empfohlen)
CA1=Uploader nicht belohnen
CA2=Nutze offi. Kreditsystem (Achtung! Manipulierbar!)
CA3=Ereignisse des Analyzers loggen?
Misc0=Listenerweiterungen
Misc1=Modoptionen
Misc2=Bei Beenden Statistik erstellen
Misc4=Optionen
Misc5=ModLog
Misc6=LeechLog
Misc7=Emulationen
Misc8=Statistik erstellen (Session)
Misc9=Quellenoptionen
Misc10=Anzeigeoptionen
Misc11=Sonstige Optionen
Misc12=SlotFocus
Misc13=FloodControl aktivieren
Misc14= (Upload)
SL0=Slotbegrenzer
SL1=Offizielles Limit
SL2=Eignener Slotspeed
SL3=Eigenes Slotlimit
SL4=Max. Slotspeed (kB/s)
SL5=Max. offene Slots
ADP0=AutoPriorität (DL)
ADP1=Aktiviere AutoPriorität
ADP2=Grenzwert für hohe Priorität (%)
ADP3=Grenzwert für normale Priorität (%)
ADP4=Änderungen im Log anzeigen
AHL0=Autom. Hardlimit
AHL1=Activiere AutoHL
AHL2=Max. Globale Quellen
AHL3=Min. Quellen pro Datei
AHL4=Überprüfung alle x Minuten
AHL5=Quellen verwerfen um Limit zu erreichen
FN0=FunnyNicks
FN1=Nutze FunnyNicks
FN2=Länge des Tags
FN3=Show [FunnyNick]
FN4=Show [FN]
FN5=Positionierung
FN6=Tag vor dem Namen
FN7=Tag hinter dem Namen
FN8=Emuliere Communities
FN9=Zeige ChunkDots
FN10=Keiner
IP2C0=IP2Country
IP2C1=Zeige 2 Buchstaben
IP2C2=Zeige 3 Buchstaben
IP2C3=Zeige vollen Namen
IP2C4=Zeige Flaggen an Quellen
IP2C5=Zeigen Flaggen an Dateien (Herkunft)
IP2C6=Nutze autom. Update
MIM0=ModIcons
MIM1=Zeige ModIcons an Quellen
MIM2=Nutze autom. Update
Color0=Aktive DLs färben
Color1=Schwarz (default)
Color2=Rot
Color3=Grün
Color4=Blau
Color5=Grau
Color6=Gelb
Color7=Fette Schrift für aktive DLs
Color8=Nur Namen färben
SLS0=SLS
SLS1=Save/Load Sources
SLS2=Aktiviere Save/Load Sources
SLS3=Activierungslimit zum Speichern
SLS4=Max. Anzahl gespeicherter Quellen
IPF0=IP-Filter updates
IPF1=Nutze autom. Update
IPF2=Pawcio Filter
IPF3=Bluetack Filter 'normal'
IPF4=Bluetack Filter 'paranoid'
IPF5=Andere Quelle
IPF6=URL
IPF7=-Bitte URL eingeben-
Drop0=Quellen verwerfen
Drop1=Hohe QRs
Drop2=Timer in Minuten
Drop3=Höchste RQR
Drop4=Im Log vermerken
Drop5=Funktion aktivieren
Drop6=Zu viele Verbindungen
Drop7=Don't drop if there are less than this # of srcs
Drop8=Verwerfe 'NNS'
Drop9=Verwerfe 'FullQ'
Drop10=Verwerfe 'TooMany'
Drop11=Verwerfe 'Unbekannt'
Drop12=Verwerfe hohe QRs (>%i)
Stats0=Nickdiebstähle:
Stats1=Moddiebstähle:
Stats2=Dateifaker:
Stats3=UDP-FNF-Faker:
Stats4=Zu frühe Reasks:
Stats5=Spams:
Stats6=FastXS:
Stats7=ClientAnalyzer
Stats8=Upload von vollständigen Dateien:
Stats9=Upload von unvollständigen Dateien:
Stats10=Powershare
Stats11=Gesamter Upload mit Powershare:
Stats12=Feedback
Stats13=Zweifarbig (blau-grün) mit Upload
Stats14=Zweifarbig (blau-grün) ohne Upload
Stats15=Zweifarbig (lila-rot) mit Upload
Stats16=Zweifarbig (lila-rot) ohne Upload
Stats17=Reintext mit Upload
Stats18=Reintext ohne Upload
Log0=Antileech Logs
Log1=ClientAnalyzer loggen
Log2=BadClientFlags loggen (Xtreme-basierte Mods)
Log3=SUI-Bans loggen (ungezählter Traffic)
Log4=BadModstringShemes loggen (reine Erkennung)
Log5=Applejuice Mods loggen
Log6=Im Log vermerken
[1033]
ConChecker0=ConChecker
ConChecker1=Choose ping method:
ConChecker2=ICMP
ConChecker3=RAW
ConChecker4=TTL
ConChecker5=Ping timeout
ConChecker6=Check for connection loss?
CA0=Use ClientAnalyzer reward/punishing (recommended)
CA1=Do not reward uploaders
CA2=Use official rewarding (WARNING! Easily exploitable!)
CA3=Log Analyzer events?
Misc0=List Addons
Misc1=Mod Options
Misc2=Export sessionstats on exit (slows down closing)
Misc4=Options
Misc5=ModLog
Misc6=LeechLog
Misc7=Emulate other
Misc8=Export MOD Stats (Session)
Misc9=Source options
Misc10=Display options
Misc11=Other options
Misc12=SlotFocus
Misc13=Enable FloodControl
Misc14= (Upload)
SL0=Slotlimiter
SL1=Official Limit
SL2=Custom slotspeed
SL3=Custom max. slots
SL4=Custom slotspeed (kB/s)
SL5=Custom max. open slots
ADP0=AutoPriority (DL)
ADP1=Activate AutoPrio
ADP2=Auto High Priority treshold (%)
ADP3=Auto Normal Priority treshold (%)
ADP4=Log priority changes
AHL0=Auto Hardlimit
AHL1=Activate AutoHL
AHL2=Max. Global sources
AHL3=Min. Sources per file
AHL4=Recheck every X minutes
AHL5=Drop sources to reach max. srcs
FN0=FunnyNicks
FN1=Show FunnyNicks
FN2=Tag length
FN3=Show [FunnyNick]
FN4=Show [FN]
FN5=Tag placement
FN6=Tag before name
FN7=Tag after name
FN8=Emulate communities
FN9=Show ChunkDots
FN10=None
IP2C0=IP2Country
IP2C1=Show 2 letters
IP2C2=Show 3 letters
IP2C3=Show full caption
IP2C4=Show flags
IP2C5=Show flags on files (origin)
IP2C6=Enable AutoUpdate
MIM0=ModIcons
MIM1=Show ModIcons in all lists
MIM2=Enable AutoUpdate
Color0=Colored active downloads
Color1=Black (default)
Color2=Red
Color3=Green
Color4=Blue
Color5=Grey
Color6=Yellow
Color7=Bold active downloads
Color8=Only color names
SLS0=SLS
SLS1=Save/Load Sources
SLS2=Enable Save/Load Sources
SLS3=Activationlimit for saving Sources
SLS4=Maximum number of Sources to save
IPF0=IP-Filter updates
IPF1=Enable updates
IPF2=Pawcio filter
IPF3=Bluetack filter 'normal'
IPF4=Bluetack filter 'paranoid'
IPF5=From custom location
IPF6=URL
IPF7=-Enter URL here-
Drop0=Drop sources
Drop1=High QRs
Drop2=Timer in minutes
Drop3=Highest RQR
Drop4=Log drops
Drop5=Enable drop
Drop6=Too many conns.
Drop7=Don't drop if there are less than this # of srcs
Drop8=Drop NNS
Drop9=Drop FullQ
Drop10=Drop TooMany
Drop11=Drop Unknown
Drop12=Drop HighQRs (>%i)
Stats0=Nickthieveries:
Stats1=Modthieveries:
Stats2=File fakes:
Stats3=UDP-FNF fakes:
Stats4=Fast asks:
Stats5=Spams:
Stats6=FastXS:
Stats7=ClientAnalyzer
Stats8=Upload on complete files:
Stats9=Upload on incomplete files:
Stats10=Powershare
Stats11=Total upload via Powershare:
Stats12=Feedback
Stats13=Colored (Blue-Green) with Upload
Stats14=Colored (Blue-Green) without Upload
Stats15=Colored (Purple-Red) with Upload
Stats16=Colored (Purple-Red) without Upload
Stats17=Pure Text with Upload
Stats18=Pure Text without Upload
Log0=Antileech Logs
Log1=Log Client Analyzer actions
Log2=Log BadClientFlags (Xtreme-based mods)
Log3=Log SUI-Bans (uncounted sessions)
Log4=Log Bad Modstring shemes (Detection only)
Log5=Log AJ detections
[1043]
ConChecker0=ConChecker
ConChecker1=Kies een ping-methode:
ConChecker2=ICMP
ConChecker3=RAW
ConChecker4=TTL
ConChecker5=Ping time-out
ConChecker6=Controleren op verbroken verbinding?
CA0=Gebruik “ClientAnalyzer” beloning/bestraffing (aanbevolen!)
CA1=Uploaders niet belonen
CA2=Gebruik officiële beloning (LET OP! Eenvoudig te misbruiken!)
CA3=Log Analyzer gebeurtenissen?
Misc0=Add-on Lijst (toevoegingen)
Misc1=Mod opties
Misc2=Exporteer sessie gegevens bij afsluiten (vertraagt het afsluiten)
Misc4=Instellingen
Misc5=ModLog
Misc6=LeechLog
Misc7=Emulate other
Misc8=Exporteer MOD Stats (Session)
Misc9=Source options
Misc10=Display options
Misc11=Other options
Misc12=SlotFocus
Misc13=Enable FloodControl
Misc14= (Upload)
SL0=Slotlimiter
SL1=Officiële limiet
SL2=Persoonlijke slot snelheid
SL3=Persoonlijke max. slots
SL4=Persoonlijke slot snelheid (kB/ s)
SL5=Persoonlijke max. open slots
ADP0=Auto. Prioriteit (DL)
ADP1=activeren Auto. Prioriteit
ADP2=Auto. Hoge prioriteitsdrempel (%)
ADP3=Auto. Normale prioriteitsdrempel (%)
ADP4=Log prioriteitswijzigingen
AHL0=Auto Harde Limiet
AHL1=activeren Harde Limiet
AHL2=Max. globale bronnen
AHL3=Min. bronnen per bestand
AHL4=Opnieuw elke “x” minuten
AHL5=bereik max. bronnen d.m.v. bronnen laten vervallen
FN0=Grappige bijnamen
FN1=Toon grappige bijnamen
FN2=Tag (markering) lengte
FN3=Toon [grappige bijnamen]
FN4=Toon [grappige bijnamen]
FN5=Tag (markering) plaatsing
FN6=Tag (markering) voor de naam
FN7=Tag (markering) na de naam
FN8=Emuleer gemeenschappen [communities]
FN9=Toon “Part” brokstukken [ChunkDots]
FN10=Geen
IP2C0=IP2Land-van-herkomst [IP2Country]
IP2C1=Toon 2 letters
IP2C2=Toon 3 letters
IP2C3=Toon volledige titel
IP2C4=Toon vlaggen
IP2C5=Toon vlaggen bij de bestanden (oorsprong)
IP2C6=AutoUpdate Inschakelen
MIM0=Mod-Pictogrammen
MIM1=Toon ModIcons in alle lijsten
MIM2=Inschakelen AutoUpdate
Color0=Gekleurde actieve downloads
Color1=Zwart (standaard)
Color2=Rood
Color3=Groen
Color4=Blauw
Color5=Grijs
Color6=Geel
Color7=Toon actieve downloads vetgedrukt
Color8=Alleen gekleurde namen
SLS0=SLS
SLS1=Opslaan/Laden bronnen
SLS2=Inschakelen opslaan/laden bronnen
SLS3=Activatie limiet voor het opslaan van bronnen
SLS4=Max. op te slaan aantal bronnen
IPF0=IP-filter updates
IPF1=inschakelen updates
IPF2=“Pawcio” filter
IPF3=“Bluetack” filter 'normaal'
IPF4=“Bluetack” filter 'paranoïde'
IPF5=Persoonlijk / Aangepaste locatie
IPF6=URL
IPF7=- Geef URL hier op -
Drop0=Laat bronnen vervallen
Drop1=Hoge [QRS] wachtrij classificatie
Drop2=Timer in minuten
Drop3=Hoogste RQR
Drop4=Logboek vervallen bronnen
Drop5=Inschakelen bronnen laten vervallen
Drop6=Te veel connecties
Drop7=Niet vervallen indien er minder dan Don't drop if there are less than this # of srcs
Drop8=Drop NNS
Drop9=Drop FullQ
Drop10=Drop TooMany
Drop11=Drop Unknown
Drop12=Drop HighQRs (>%i)
Stats0=Bijnaam diefstal [Nickthieveries]
Stats1=Mod diefstal [Modthieveries]
Stats2=Nep/namaak bestanden:
Stats3=Nep/namaak UDP-FNF:
Stats4=Snelle aanvragen/verzoeken:
Stats5=Spams:
Stats6=FastXS:
Stats7=“ClientAnalyzer”
Stats8=Uploaden van volledige bestanden:
Stats9=Upload op onvolledige bestanden:
Stats10=“Powershare” (power delen)
Stats11=Total upload via Powershare:
Stats12=Feedback
Stats13=Colored (Blue-Green) with Upload
Stats14=Colored (Blue-Green) without Upload
Stats15=Colored (Purple-Red) with Upload
Stats16=Colored (Purple-Red) without Upload
Stats17=Pure Tekst met Upload
Stats18=Pure Tekst zonder Upload
Log0=Antileech Logs
Log1=Log Client Analyzer acties
Log2=Log BadClientFlags (Xtreme-based mods)
Log3=Log SUI-Bans (uncounted sessions)
Log4=Log Bad Modstring shemes (Detection only)
Log5=Log AJ detectiis
Log6=schrijf naar log